
Redmine - Patch #5368

fix for Japanese translations (label_user_mail_option_*)

2010-04-22 03:45 - Go MAEDA

Status: Closed Start date: 2010-04-22

Priority: Normal Due date: 2010-05-15

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.5   

Description

Current label_user_mail_option_all and label_user_mail_option_none in ja.yml means that:

"For any issue on all my projects"

"For any issue on the selected project only"

This patch fixes the problem. Changes "チケット" (issue) to "通知" (notification).

The word "events" is correspond to "イベント" in Japanese, but "イベント" in this context is not so familiar to some people in Japan. So this

patch does not use the word "イベント".

Associated revisions

Revision 3737 - 2010-05-14 20:15 - Azamat Hackimov

New translation (Latvian, #5446, thanks to Dzintars Bergs), translation updates

ja (#5368)

he (#5370)

hu (#5364)

no (#5471)

ru (#5476)

sk (#5432)

sr (#5409)

sv (#5467)

History

#1 - 2010-04-22 15:11 - Yuki Kita

- File user_mail_translations2.diff added

- Assignee set to Azamat Hackimov

I noticed the problem still remain, so I updated the patch.

But I think the proposed correction is appropriate.

#2 - 2010-04-22 15:41 - Go MAEDA

Yuki Kita wrote:

I noticed the problem still remain, so I updated the patch.

 Thanks for your correction.

#3 - 2010-04-27 18:27 - Jean-Philippe Lang

- Tracker changed from Defect to Patch

- Category set to Translations

#4 - 2010-05-14 20:14 - Azamat Hackimov

- Due date set to 2010-05-15

- Status changed from New to Closed

- Target version set to 0.9.5
Commited to svn, thank you!

Files

user_mail_translation_ja.diff 1.04 KB 2010-04-22 Go MAEDA

user_mail_translations2.diff 2.23 KB 2010-04-22 Yuki Kita
